html body {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12pt;
    background-color: #091f69;
    margin: auto;
}

.content {
    margin: auto;
    font-size: 110%;
    width: 800px;
    padding: 35px 50px 40px 50px;
    background-color: #e4ecf8;
    margin-top: 30px;
    border-radius: 10px;
    overflow: hidden;
}

.copyright {
    margin: auto;
    margin-top: 40px;
    width: 800px;
    padding: 5px 50px 5px 50px;
    border-radius: 10px 10px 0px 0px;
    font-size: 90%;
    background-color: #0f2a86;
    overflow: hidden;
    color: #000;
}

.topbar {
    height: 150px;
    background-color: #e4ecf8;
    margin-bottom: 14px;
}

/*
p, li {
    font-size: 110%;
}
*/

.topbar img {
    border-radius: 8px;
    box-shadow: none;
}

img {
    border-radius: 5px;
    box-shadow: 2px 2px 4px 0px;
}

div {
/*    display: float; */
/*    border: 2px solid black; */
}

.leftnav {
    display: none;
    float: left;
    height: 400px;
    width: 140px;
}

hr {
    margin: 0 0;
    padding: 0 0;
    display: block;
    clear: both;
    color: #59b33c;
}

.navbar {
    margin: 0 10px 0 0;
    padding: 0 0 0 0;
    list-style: none;
}

.nav {
    height: 44px;
    border-top: 1px solid #1539ac;
    border-bottom: 1px solid #1539ac;
}

.navitem {
    font-size: 15pt;
    margin: 0 20px 0 0;
    padding: 10px 0 10px 0;
    float: left;
    display: inline;
}

h1, h2, h3 {
    clear: both;
}

a, .phone {
    text-decoration: none;
    color: #1539ac;
}

a:hover {
    color: #5674d7;
}

.navitem a:link, .navitem a:visited {
    color: #00071c;
}

.nav-active, .nav-active a:link, .nav-active a:visited, .navitem a:hover, .navitem a:active {
    color: #1539ac;
}

.subnavmenu {
    position: absolute;
    visibility: hidden;
    list-style: none;
    margin: 10px 0 0 -5px;
    padding: 5px 0;
    background-color: #e4ecf8;
    border-right: 1px solid #1539ac;
    border-bottom: 1px solid #1539ac;
    border-left: 1px solid #1539ac;
}

.subnavitem {
    font-size: 100%;
    display: block;
    float: none;
    padding: 2px 7px;
}

.nav-active .subnavmenu .subnavitem a {
    color: #00071c;
}

.nav-active .subnavmenu .subnavitem a:hover {
    color: #1539ac;
}

.contact {
    margin: auto;
    width: 30%;
    border: 1px solid #1539ac;
    border-radius: 5px;
    padding: 0px 15px 0px 15px;
    margin-bottom: 30px;
}

.fa-li {
    top: auto;
}

dl.bildrechts {
    float:right;
    margin-left: 30px;
}

dl.bildlinks {
    float:left;
    margin-right: 30px;
}

dl dd {
    font-style: italic;
    margin: 0;
    margin-top: 5px;
    font-size: 90%;
    text-align: center;
}
